92e74f2d24
a patch to lsof that the author would be interested in taking back as it only addresses the use of pkgsrc on Darwin: Do not ask the user about the path to the darwin XNU kernel header files in the case they are not found -- report an error instead (since going interactive breaks bulk building...) We are in a "freeze" at the moment, but this ought to fix the build of a leaf package under Darwin.
16 lines
559 B
Text
16 lines
559 B
Text
$NetBSD: patch-ab,v 1.37 2005/09/15 02:45:13 atatat Exp $
|
|
|
|
--- dialects/darwin/get-hdr-loc.sh.orig 2005-05-27 16:18:54.000000000 -0400
|
|
+++ dialects/darwin/get-hdr-loc.sh
|
|
@@ -48,10 +48,9 @@ do
|
|
echo "and then installed. (See 00FAQ for download and installation" 1>&2
|
|
echo "instructions.)" 1>&2
|
|
echo "" 1>&2
|
|
- echo "Please specify the path to the place where they were installed." 1>&2
|
|
- echo "" 1>&2
|
|
echo "---------------------------------------------------------------" 1>&2
|
|
fi # }
|
|
+ exit 1
|
|
|
|
END=0
|
|
while test $END = 0 # {
|